<CombineXMesh>
	<Material
		DiffuseMap="Xam/trucks_kraz255__d.tga"
		Glossiness="matte"
		MeshParts="osn"
		NormalMap="trucks/kraz255__n_d.tga"
		SpecularMap="trucks/kraz255__s_d.tga"
	/>
	<Material
		Additive="true"
		Blending="additive"
		DiffuseMap="sfx_light_ray__d_a.dds"
		DiffuseMultiplier="(80; 0; 0)"
		IsSfx="true"
		MeshParts="svet"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Xam/trucks_kraz255__d.tga"
		IllumMap="env_white_texture__a_uncmp.tga"
		MeshParts="fari"
	/>
</CombineXMesh>
